.content-sbBlog-wrap{
	margin-top: 5px;
	margin-bottom: 15px;
	float: left;
	clear: left;
	width: 100%;
}

.content-sbBlog-wrap{border-bottom:1px dotted #aaa; padding-bottom:20px;}
.content-sbBlog-wrap:last-child{border-bottom:none;}
.blog-attributes h1{float:left;}

.content-sbBlog-date{
	float: left;
	padding-top: 4px;
	padding-left: 11px;
	/*height: 200px;*/
	width: 90px;
	background-repeat: no-repeat;
}

.content-sbBlog-month{
	color: white;
}

.content-sbBlog-day{
	line-height: 25px;
	letter-spacing: -2px;
	font-size: 38px;
	padding-left: 2px;
	padding-top: 2px;
	color: white;
}

.content-sbBlog-contain{
float: left
width: 100%;
}

.addthis_toolbox, addthis_default_style{
	float: left;
	margin-top: 30px;
	margin-left: -11px;
	width: 63px;
}

.content-sbBlog-commentcount{
	margin-right: 10px;
	margin-top: 15px;
	line-height: 25px;
	text-align: right;
	height: 25px;
	width: 90px;
	float: right;
}

.content-sbBlog-title{
	font-size: 30px;
	line-height: 40px;
	border-bottom-color: .cccccc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-left: 80px;
	margin-right: 10px;`
	}

.content-sbBlog-contain {
}
.content-sbBlog-wrap h1{
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
}


.content-sbBlog-wrap .thumbnail, .content-sbBlog-wrap .thumbnail img{
	float: left; 
	padding-right: 5px;
	padding-bottom: 2px;
	padding-top: 5px;
}


.content-sbBlog-post{
	margin-right: 10px;
	margin-left: 80px;
	margin-top:10px;
	margin-bottom:10px;
}
#tags{margin-top:10px;}

.content-sbBlog-feed{
	padding-right: 25px;
	float: left;
	clear: left;
	width: 100%;
}

.pagination{

	text-align: right;
	float: right;

}

.rssfeed{
	width: 120px;
	line-height: 18px;
	float: left;
	clear: left;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tags{
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 83px;
}

.tags a{
	margin-right: 3px;
}

.content-sbBlog-title h3{
	margin-top: 0px;
	font-size: 30px;
}

.chicklets{margin-bottom: 5px; padding-left: 10px!important;}
.blog_list_title{margin-bottom:15px;}

@media only screen and (min-width: 768px) and (max-width: 979px) {

.eleven.columns.main-content .content-sbBlog-date, .four.columns.main-content .content-sbBlog-date, .five.columns.main-content .content-sbBlog-date{width:90px !important;}
.blog_list_title{font-size:33px;}
.content-sbBlog-wrap *{box-sizing:border-box;}
.content-sbBlog-post{margin-left:0; padding-left:90px; position:relative; margin-bottom:10px;}
.content-sbBlog-wrap .thumbnail{/*position:absolute; top:0; left:0;*/}
.content-sbBlog-wrap .thumbnail, .content-sbBlog-wrap .thumbnail img{float:none;}
.content-sbBlog-wrap .readmore{margin-left:90px;}
.content-sbBlog-wrap #tags{margin-top:12px;}
.eleven.columns.main-content .content-sbBlog-commentcount{width:auto !important; margin-top:20px;}
.website_tags{display:none;}
}

@media only screen and (max-width: 767px) {
.eleven.columns.main-content .content-sbBlog-date, .four.columns.main-content .content-sbBlog-date, .five.columns.main-content .content-sbBlog-date{width:90px !important;}
.blog_list_title{margin-bottom:10px;}
.blog_list_title{font-size:33px;}
.content-sbBlog-wrap *{box-sizing:border-box;}
.content-sbBlog-wrap{/*margin-top:20px;*/}
.content-sbBlog-post{margin-left:0; padding-left:0px; position:relative; margin-bottom:10px;}
.content-sbBlog-wrap .thumbnail{/*position:absolute; top:0; left:0;*/}
.content-sbBlog-wrap .thumbnail, .content-sbBlog-wrap .thumbnail img{float:none;}
.content-sbBlog-wrap .readmore{margin-left:0px;}
.content-sbBlog-wrap #tags{margin-top:12px;}
.eleven.columns.main-content .content-sbBlog-commentcount{display:none;}
.website_tags{display:none;}
.eleven.columns.main-content .content-sbBlog-wrap .thumbnail{width:90px !important;}
.sbBlog-title-small{color:#7ea145;}
.eleven.columns.main-content .content-sbBlog-commentcount, .sixteen.columns.main-content .content-sbBlog-commentcount{width:90px !important;}
.eleven.columns.main-content .content-sbBlog-date, .sixteen.columns.main-content .content-sbBlog-date{width:90px !important;}
}
@media only screen and (max-width: 479px) {
.eleven.columns.main-content .content-sbBlog-date, .four.columns.main-content .content-sbBlog-date, .five.columns.main-content .content-sbBlog-date{width:100% !important;}
.content-sbBlog-contain{clear:both;}
.content-sbBlog-post{padding-left:0;}
.content-sbBlog-wrap .thumbnail{position:relative;}
.content-sbBlog-wrap .readmore{margin-left:0;}
}